{
	"name": "form/nc/report/form/nimbus-small-sticker/nimbus-small-sticker.json",
	"layout": {
		"component": "nc-col",
		"attribute": {
			"id": "nimbus-small-sticker",
			"class": ["nc-align-top"],
			"width": "auto"
		},
		"element": [
			{
				"component": "nc-header",
				"text": "Nimbus small sticker",
				"attribute": {
					"v-if": "!rec.printing",
					"size": "medium",
					"hdr": "hdr.nimbus_small_sticker"
				}
			},
			{
				"component": "nc-row",
				"attribute": {
					"info": "25x40mm",
					"print-height": "100%",
					"print-width": "100%"
				},
				"element": [
					{
						"component": "nc-col",
						"attribute": { "height": "1/2", "width": "auto" },
						"element": [
							{
								"component": "nc-image",
								"attribute": {
									":src": "rec.printing ? rec.logo_path_print : rec.logo_path_local",
									"image-style": "object-fit: contain;"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": { "height": "1/2", "width": "auto" },
						"element": [
							{
								"component": "nc-label-input",
								"attribute": {
									"model": "rec.pr.name",
									"v-on:change": "rec.pdf_update_trigger++"
								}
							}
						]
					}
				]
			}
		]
	}
}
